 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/cer.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1 .u-group-elements-1 {
  width: 539px;
  min-height: 54px;
  height: auto;
  margin: 652px auto 60px -105px;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  --border-color-var: #560fed;
  font-size: 1.5rem;
  margin: 0 328px 0 0;
  padding: 10px 16px 10px 15px;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  --border-color-var: #560fed;
  font-size: 1.5rem;
  margin: -54px 0 0 auto;
  padding: 10px 13px 10px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13px;
} .u-section-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage2juil.202615_38_491.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 13px;
} .u-section-5 {
  width: 1240px;
}

.u-section-5 .u-sheet-1 {
  min-height: 67px;
}.u-section-6 .u-sheet-1 {
  min-height: 89px;
} .u-section-7 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/cert.png");
  background-position: 50% 50%;
  min-height: 773px;
}

.u-section-7 .u-group-elements-1 {
  width: 1199px;
  min-height: 43px;
  height: auto;
  margin: 409px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: linear-gradient(#478ac9, white);
  margin: 1px 1043px 0 0;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-1 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -39px 1212px 0 14px;
  padding: 2px;
}

.u-section-7 .u-btn-2 {
  background-image: linear-gradient(#478ac9, white);
  margin: -36px 784px 0 259px;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-2 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -37px 958px 0 268px;
  padding: 2px;
}

.u-section-7 .u-btn-3 {
  background-image: linear-gradient(#478ac9, white);
  margin: -37px 487px 0 auto;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-3 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -42px 719px 0 507px;
  padding: 2px;
}

.u-section-7 .u-btn-4 {
  background-image: linear-gradient(#478ac9, white);
  margin: -32px 248px 0 auto;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-4 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -37px 421px 0 auto;
  padding: 2px;
}

.u-section-7 .u-btn-5 {
  background-image: linear-gradient(#478ac9, white);
  margin: -38px 0 0 auto;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-5 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -37px 173px 0 auto;
  padding: 2px;
}

.u-section-7 .u-group-elements-2 {
  width: 1240px;
  min-height: 53px;
  height: auto;
  margin: 244px calc(((100% - 1140px) / 2)  + -91px) 23px auto;
}

.u-section-7 .u-btn-6 {
  background-image: linear-gradient(#478ac9, white);
  margin: 0 1125px 0 0;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-6 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -41px 1296px 0 13px;
  padding: 2px;
}

.u-section-7 .u-btn-7 {
  background-image: linear-gradient(#478ac9, white);
  margin: -23px 241px 0 auto;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-7 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -38px 414px 0 auto;
  padding: 2px;
}

.u-section-7 .u-btn-8 {
  background-image: linear-gradient(#478ac9, white);
  margin: -36px 0 0 auto;
  padding: 10px 41px 10px 39px;
}

.u-section-7 .u-icon-8 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -40px 168px 0 auto;
  padding: 2px;
}

.u-section-7 .u-btn-9 {
  background-image: linear-gradient(#478ac9, white);
  margin: -41px 867px 0 258px;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-9 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -36px 1041px 0 267px;
  padding: 2px;
}

.u-section-7 .u-btn-10 {
  background-image: linear-gradient(#478ac9, white);
  margin: -34px 499px 0 auto;
  padding: 10px 51px 10px 49px;
}

.u-section-7 .u-icon-10 {
  width: 32px;
  height: 32px;
  background-image: none;
  margin: -42px 773px 0 535px;
  padding: 2px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 637px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 940px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 488px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 366px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 230px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-7 .u-group-elements-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-8 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/communi.png");
  background-position: 50% 0%;
}

.u-section-8 .u-sheet-1 {
  min-height: 803px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 662px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 507px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-9 {
  width: 1240px;
}

.u-section-9 .u-sheet-1 {
  min-height: 96px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 0 260px 54px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-btn-1 {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }
}